---
term: xoratex
slug: xoratex
alt forms: []
search terms:
  glb:
  - xoratex
  eng:
  - set on fire
  - catch fire
  epo:
  - flamiĝado
  - flamigado
  - ekflami
  - ekflamigi
  - flamiĝi
  - flamigi
  spa:
  - encendimiento
  - encendido
  - prender fuego
  - prender
  - encender
  - prenderse
  - encenderse
ipa: ʃoɾaˈteʃ
ipa link: http://ipa-reader.xyz/?text=ʃoɾaˈteʃ&voice=Ewa
status: false
category: derived
word class: b.oro
trans html:
  eng: set on fire, catch fire
  epo: flamiĝado, flamigado; ekflami, ekflamigi, flamiĝi, flamigi
  spa: encendimiento, encendido; prender (fuego), encender, prenderse, encenderse
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - set on fire
    - catch fire
  epo:
  - - flamiĝado
    - flamigado
  - - ekflami
    - ekflamigi
    - flamiĝi
    - flamigi
  spa:
  - - encendimiento
    - encendido
  - - prender (fuego)
    - encender
    - prenderse
    - encenderse
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - xor-
  - +
  - atex
  derived trans:
  - slug: xor-
    text: xor-
    word class: lfik
    trans:
      eng: begin, start, come to, arrive at
      epo: ek-
      spa: empezar a, llegar a, ponerse a, volverse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: atex
    text: atex
    word class: b.oro
    trans:
      eng: fire; burn (<em>be on fire, be consumed by fire, destroy with fire</em>),
        light (<em>with fire</em>)
      epo: fajro; fajri (<em>konsumiĝi de fajro</em>), ekbruligi (<em>per fajro</em>)
      spa: fuego, lumbre; arder, incendiar, incendiarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  dyex:
    word class: b
    term: dyex
    eng: plate, dish
    epo: plado, telero
    spa: plato
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ex:
    word class: p
    term: ex
    eng: out, outside (of)
    epo: ekster
    spa: (a)fuera de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fahex:
    word class: t
    term: fahex
    eng: vulgar, crude, uncouth, obscene; vulgarly, crudely, uncouthly, obscenely
    epo: maldelikata, malĝentila, obscena; maldelikate, malĝentile, obscene
    spa: vulgar, obsceno; vulgarmente, obscenamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  latex:
    word class: b
    term: latex
    eng: latex
    epo: latekso
    spa: l&aacute;tex
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- atex
...
